# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(PDL.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_name PDL-SVDLIBC
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.19
Release: alt4
Summary: PDL interface to Doug Rohde's SVD C Library
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MO/MOOCOW/%{module_name}-%{version}.tar.gz

%description
ABSTRACT
    PDL::SVDLIBC - PDL interface to Doug Rohde's SVD C Library

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README.txt
%perl_vendor_archlib/P*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.19-alt4
- rebuild with perl 5.38

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 0.19-alt3
- rebuild with perl 5.34.0

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 0.19-alt2.1
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 0.19-alt1.1
- rebuild with perl 5.28.1

* Thu Jan 03 2019 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- initial import by package builder

